footer{
	font-family: "FrutigerLTW02-45Light","Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #fff;
	border-top: 1px solid #e5e5e5;
	padding-bottom:1.5rem;
margin: 0 20px;
margin: 0rem 1.25rem;
}
footer h2.footer-headings{ 
font-family:"Frutiger LT W02 65 Bold","Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  /* font-weight: bold; */
  line-height: 1rem;
  text-align: left;
  color: #404040;
  padding-right:20px;
  
}
footer h2.footer-links{
  font-family: "FrutigerLTW02-45Light","Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: bold;
  text-align: left;
  color: #404040;
}
footer h2.footer-links, footer a:hover{
	color:#00aae7;
}
/*footer a{
	color: #404040;
-webkit-transition: color .4s ease-out;
transition: color .4s ease-out;
line-height: 20px;
}*/
.footer-copyright {
    color: #999999;
    font-family: "FrutigerLTW02-45Light","Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    margin-bottom: 0;
	/*padding-left: 5px;
margin-top:15px;*/
}
.social-share-block{
	font-family: "ss-social-regular";
}

.social-share-block .fa{
	/* vertical-align: text-top; */
}
.social-share-block ul li{
	display: inline-block;
    /* color: #2a32a1; */
    color: #fff;
    line-height: 32px;
    width: 28px;
    height: 28px;
    font-size: 16px;
    border-radius: 14px;
    text-align: center;
    background-color: linear-gradient(red, yellow);
    background: red;
    background: -webkit-linear-gradient(red, yellow);
    background: -o-linear-gradient(red, yellow);
    background: -moz-linear-gradient(red, yellow);
    background: linear-gradient(#2459b8, #2459b8);
	margin: 0px 3px;
    background-color:#2459b8;
}
.social-share-block ul li:first-child{
	margin-left: 0px;
}
#footerCountryLink{
	color: #1b4ea4;
	font-size: 14px;
}
.pe_location {
	padding: 20px 5px;
    margin-top: 45px;
    font-size: 14px;
    margin-bottom: 0px;
}
.footer-content{
	padding: 20px 0px;
    max-width: 1310px;
    margin: 0 auto;
}
.social-share-block{
	/*margin-top: 15px;*/
	position:relative;
}
footer .social-share-block a {
    color: #fff;
    font-family: "ss-social-regular";
    word-wrap: normal;
	display: block;
    text-align: center;
    line-height: 29px;
}
.footer-links-block{
	/*padding-left: 20px !important;	
	padding-right:20px !important;*/
	float:left;
	position:relative;
	width:auto;
	
}
.footer-links-blocklogin{
	/*padding-left: 20px !important;	
	padding-right:20px !important;*/
	float:left;
	position:relative;
	width:auto;
	margin-right:10rem;
}
footer ul{
	list-style: none;
	padding:0p;
	margin:0px;
}

.footer-links-block ul li:before {
        color:none;
        content: '';
        display: block;
        left: -20px;
        left:0;
        position: absolute;
        top: 0;
    }
.footer-links-blocklogin ul li:before {
        color:none;
        content: '';
        display: block;
        left: -20px;
        left:0;
        position: absolute;
        top: 0;
    }
.footer-content-socialWrap {
		max-width:1130px;
	margin:auto;
}
.footer-content-social-list {

    text-align: right;

}
.footer-content-social-list > li {

    margin-left: 15px;
    margin-right: 0;

}
.footer-content-social-list > li {

   display: inline-block;
    margin-left:15px;
    color: #404040;

}
.footer-content-social i {

    font-size: 26px;

}
.footer-content-copyright {

    text-align: right;
    padding-right: 0;
    padding-bottom:10px;

}
@media only screen and (max-width: 480px) {
    .footer-links-block{
		padding-top: 10px;
		clear:both;
		width:100%;
	}
    .footer-links-blocklogin{
		padding-top: 10px;
		clear:both;
		width:100%;
	}
	.pe_location {
	    padding: 5px 5px;
	    margin-top: 10px;
	}
	footer{
		line-height: 2.2;
	}
	.footer-content{
		padding: 20px 20px;
	}
}


